<configuration>
        <appSettings>
                <add key="docPath" value="/usr/local/mono-6.12.0.199/lib/monodoc" />
                <add key="docExternalPath" value="" />
                <!-- <add key="cache" value="file,~/path/to/cache/directory" /> -->
        </appSettings>
</configuration>
